@charset "UTF-8";

/* 共通 */
.title_lb{
	border-left: #00A1B6 4px solid;
	padding-left: 9px;
	color: #00A1B6;
	font-size: 17px;
	font-weight: 500;
	margin-bottom: 15px;
}
p.intro{
	margin-bottom: 55px;
}
p.intro span{
	display: block;
	font-size: 14px;
	text-align: center;
}
.img_wrap{
	margin-bottom: 15px;
}
.more{
	width: 100%;
	max-width: 200px;
}
.small{
	font-size: 14px;
}

/* ▼ 事業案内
----------------------------------------*/
section:not(:last-child){
	margin-bottom: 55px;
}
.txt_list li{
	margin-bottom: 1em;
}
p:not(:last-child){
	margin-bottom: 25px;
}
p.plan{
	color: #00A1B6;
	font-size: 20px;
	font-weight: 500;
	vertical-align: middle;
}
p.plan .calculation{
	display: inline-block;
	vertical-align: middle;
}
p.plan .box{
	display: inline-block;
	background: #00A1B6;
	border-radius: 3px;
	padding: 10px 25px;
	margin: 0 0.5em;
	color: #FFF;
	vertical-align: middle;
}
dl.square_list dt,dl.square_list dd{
	display: inline-block;
}
dl.square_list dt{
	width: 5em;
	font-weight: bold;
	vertical-align: top;
}
dl.square_list dt::before,ul.square_list li::before{
	content: '■';
	margin-right: 0.3em;
	color: #00A1B6;
	font-size: 10px;
	vertical-align: middle;
}
dl.square_list dd{
	width: calc(100% - 7em);
	text-indent: -1em;
	padding-left: 1em;
}
dl.square_list dd::before{
	content: '：';
}
.model_flex{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: flex-start;
	-ms-align-items: flex-start;
	align-items: flex-start;
	align-content: flex-start;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 25px;
}
ul.square_list{
	-webkit-flex: 0 0 260px;
	-ms-flex: 0 0 260px;
	flex: 0 0 260px;
	width: 260px;
	max-width: 260px;
}

/* JCSS */
p.intro{
	margin-bottom: 55px;
}
p.intro span{
	display: block;
	font-size: 14px;
	text-align: center;
}
.jcss_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: flex-start;
	align-items: flex-start;align-content: flex-start;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 25px;
}
.jcss_list li{
	-webkit-flex: 0 0 200px;
	-ms-flex: 0 0 200px;
	flex: 0 0 200px;
	width: 200px;
	max-width: 200px;
	margin: 0 32px 20px;
}
.jcss_list + p{
	text-align: center;
}

.kome_list{
	counter-reset: number 0;
	font-size: 14px;
	margin-bottom: 30px;
}
.kome_list li{
	padding-left: 3em;
	position: relative;
}
.kome_list li::before{
	counter-increment: number 1;
	content: '(＊' counter(number) ')';
	position: absolute;
	top: 0;
	left: 0;
}
.kome_list li:not(:last-child){
	margin-bottom: 16px;
}


.certification_flex{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: flex-start;
	align-items: flex-start;align-content: flex-start;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 55px;
}
.certification_wrap{
	-webkit-flex: 0 0 420px;
	-ms-flex: 0 0 420px;
	flex: 0 0 420px;
	width: 420px;
	max-width: 420px;
}
.certification_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: flex-start;
	align-items: flex-start;align-content: flex-start;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.certification_list li{
	-webkit-flex: 0 0 200px;
	-ms-flex: 0 0 200px;
	flex: 0 0 200px;
	width: 200px;
	max-width: 200px;
}
.box_list{
	padding: 16px 15px;
	border: #CCCCCC 1px solid;
}
.box_list:not(:last-child){
	margin-bottom: 17px;
}
.box_list li{
	text-indent: -1.3em;
	padding-left: 1.3em;
}
.box_list li::before{
	content: '1.';
	margin-right: 0.5em;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ 事業案内
----------------------------------------*/

	p.plan{
		font-size: 16px;
	}
	p.plan .box{
		padding: 5px 10px;
		margin: 0.3em;
		text-align: center;
	}
/* JCSS */
	p.intro{
		margin-bottom: 30px;
	}
	p.intro span{
		font-size: 11px;
	}
	.jcss_list li{
		-webkit-flex: 0 0 55%;
		-ms-flex: 0 0 55%;
		flex: 0 0 55%;
		width: 55%;
		max-width: 55%;
	}
	.jcss_list li:last-child{
		margin-bottom: 0;
	}

	.certification_flex{
		margin-bottom: 30px;
	}
	.certification_wrap,.certification_list li{
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
	}
	.certification_list li{
		-webkit-flex: 0 0 48%;
		-ms-flex: 0 0 48%;
		flex: 0 0 48%;
		width: 48%;
		max-width: 48%;
	}
	.certification_wrap:not(:last-child),
	.certification_list li:not(:last-child){
		margin-bottom: 25px;
	}
}
